/*
#@sites/mezen.lycee.ac-normandie.fr/local/cache-less/lessdyn-css_spipr_dane_config_less-ec835453.less
*/
/* #PRODUIRE{fond=css/spipr-dane-config.less}
   md5:4ad4b7b157b852f5cea2f04fefe28e8d */
/* background des elements de la page article si image d'arriere-plan*/
#header {
  background-color: transparent;
  background-image: url("https://mezen.lycee.ac-normandie.fr/sites/mezen.lycee.ac-normandie.fr/squelettes/images/banniere1.jpg");
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: auto;
}
#header header #logo_site_spip #slogan_site_spip {
  max-width: 100%;
  margin-right: 1em;
}
